@font-face {
  font-family: '29lt-bukra';
  src: url('../fonts/29lt-bukra-semi-cond.-light.ttf');
}

@font-face {
  font-family: '29lt-bukra-semi-bold';
  src: url('../fonts/29lt-bukra-semi-cond.-semi-bold.ttf');
}

body{letter-spacing: 0.50px;}

.navbar-nav {text-align: center;}
.navbar-brand img { max-height: 80px; }
.navbar-brand { margin: 0px auto; }
ul.navbar-nav li ul li a {padding: 5px 10px;}

ul.navbar-nav > li > a, ul.header-btns > li > a {padding: 30px 0;}
.navbar-toggle{margin:32px 0px;}

ul.navbar-nav li ul li a:hover,
ul.navbar-nav li ul li:hover > a,
ul.navbar-nav li ul li.current_page_item > a {
    color:#971b2f;
}

.header-language-menu ul li a { padding: 9px 15px 9px 15px; }
ul.header-btns {padding:0px;}
ul.header-btns > li  {margin:0 0 0 10px;}
#Vision2030-Logo {float:right; max-height: 80px; padding:0px 20px 0px 30px;}  /* 4 (top right bottom left) - 2 ( top&bottom right&left)*/


.portfolio-item-body .portfolio-item-title{	font-size:16px;}
.portfolio-item-title a:hover { color: #971b2f; }
.portfolio-item-meta span a:hover { color: #971b2f; }


.widget-block-body p { color:#B9DCD2; }

.footer-top-section-container .widget-block-container .widget-block-title h6 { color:#ffffff; }



#products .blog-item-container {    border: 1px solid #dddddd; box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19); }
#products-list .blog-item-container {    border: 1px solid #dddddd; box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19); }
#products-category .blog-item-container {    border: 1px solid #dddddd; box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19); }
#products-sector .blog-item-container {    border: 1px solid #dddddd; box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19); }
#products-brand .blog-item-container {    border: 1px solid #dddddd; box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19); }
#products-filter .blog-item-container {    border: 1px solid #dddddd; box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19); }
#brands .blog-item-container {    border: 1px solid #dddddd; }

#products .blog-item-container .blog-item-body { min-height:250px;  padding: 0 10px 10px 10px;  border: none;}
#brands .blog-item-container .blog-item-body {text-align: center; border: none;}
#products-sector .blog-item-container .blog-item-body { border: none;}
#products-brand .blog-item-container .blog-item-body { border: none;}

#products .blog-item-body .blog-item-title {text-align: center; color:#971b2f; margin:0px;}
#products-list .blog-item-container .blog-item-title  {text-align: center; color:#971b2f; margin-bottom: 5px;}
#products-category  .blog-item-body .blog-item-title {text-align: center; color:#971b2f; font-size:22px;}
#products-sector .blog-item-container .blog-item-title  {text-align: center; color:#971b2f;}
#products-brand .blog-item-container .blog-item-title  {text-align: center; color:#971b2f;}
#brands .blog-item-container .blog-item-title  {text-align: center; color:#971b2f; margin-top:0px;}


#brands .blog-item-container .blog-item-media  { min-height:150px;    position: relative; text-align:center;}
#brands .blog-item-container .blog-item-media a 
{	
	color:#971b2f;
	margin: 0;
	position: absolute;
	top: 50%;
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
}
#brands .blog-item-container .blog-item-media a img {width:70%;}

p {text-align: justify;}
.text-center  p {text-align: center;}
#Mgt-Messsages p {text-align: center;}

#related-products .widget-block-container .widget-block-body {padding: 7px 20px 0px;}
#related-products ul.shop-products li .shop-item-body {padding-top:12px;}
#related-products ul.shop-products li {margin: 0 0 8px; padding: 0 0 8px; }
#related-products ul.shop-products li a.item-image {width:90px;}

#product-specs {font-size: 14px; color: #000000;}
#product-specs .table-responsive>.table>tbody>tr>td, #product-specs .table-responsive>.table>tbody>tr>th {white-space: normal;}

.search-item {padding:0 0 25px;}
.form-block-title {color:#666666;}

.blog-item-container .blog-item-media a .onsale {
	    top: 15px;
    right: 15px;
    z-index: 20;
    display: block;
    overflow: hidden;
    position: absolute;
    border-radius: 2px;
    background-color: #971b2f;
    color:#ffffff;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
}

.onsale
{
    color: #ffffff;
    font-size: 12px;
    font-weight: 700;
    line-height: 20px;
    padding: 7px 20px;
    letter-spacing: 0.30px;
    text-transform: uppercase;
}

.blog-item-body .blog-item-read-btn { overflow: visible; }

.contact-block.gfort-block-style-1 {
    border-color: #971b2f;
    background-color: #971b2f;
    color: rgba(255, 255, 255, 0.90);
}

#contact .gfort-block-container {min-height:350px;}
#contact .section-title-sm {margin:0 auto 8px; }
#contact .section-title-sm .section-main-title {text-align: center; color: #5d7975; font-weight:bold;}

#Vision-2030 {
    background-image:url('../images/KSA-Vision-2030-And-Chbib.jpg'); 
    background-repeat: no-repeat; 
    background-position: center;
    height: 280px;
    padding-top: :0px;
}